RubyGems Navigation menu

airbrake-api 4.6.1

A ruby wrapper for the Airbrake API

Versions:

  1. 4.6.1 - June 15, 2014 (28 ko)
  2. 4.6.0 - November 04, 2013 (27,5 ko)
  3. 4.5.1 - October 30, 2013 (27,5 ko)
  4. 4.5.0 - October 19, 2013 (27,5 ko)
  5. 4.4.0 - June 01, 2013 (27 ko)
Voir toutes les versions (21)

Dépendances de Runtime (4):

Dépendances de Development (1):

  • bundler ~> 1.0
  • Propriétaires:

    Auteurs:

    • Steve Agalloco

    Total de contrôle SHA 256:

    2bee237626715cb25726e3696dd98b9162a870d74bd3b28998f940fdf6d6e24d

    Total de téléchargements 90 984

    Pour cette version 11 613

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: